Download

P4&P5 were initially built to run on Microsoft Windows. The programs are however built in the multi-platform interface QT, allowing an easy port to Mac/OSX or Linux. On any platform, P4&P5 need an interface with Maple. Although we did not test the program with every version of Maple, it should work from Maple version 10 or higher. Last version works better with Maple 2015 or higher.

To install the programs P4&P5, please be sure to have Maple installed. Download and follow the installation instructions. May be you also need to install the QT software development kit beforehand. You need the open-source edition of Qt that you can download from the QT website (together with QtCreator).